<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01//EN\">
<html>
<head>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
  <title>389 Management Console and Administration Server Help</title>
  <style type="text/css">
    body {width:600px;margin:auto;padding:10px;}
    *.booktitle {font-size: 20px; font-family:arial;color:#555555;}
    *.caution{;}
    *.code {background-color:#eae7c9;padding-left:20px;border:1px dotted #555555}
    *.variable {font-family:courier;font-size:9pt;}
    *.copy {font-size: 10px;}
    *.topic {font-size: 18px;font-family:arial;color:#a70000; font-weight: bold;}
    *.h2 {font-weight: bold;}
    *.text {font-size: 12px;font-family:arial;color:#555555;}
  </style> </head>
<body>
  <span class="booktitle">389 Management Console and Administration Server Help</span>
  <hr size="1" noshade="noshade" />
  <blockquote>
